body{
  margin: 0;    
  font: 1em/1.6em sans-serif;
  color: #353535;
  background:#fff;
  min-width: 1230px;
}
		
a{
  color: #06599b;    
  text-decoration: none;
}

a:hover{
  text-decoration: underline;    
}

h1{
    color: #336666;
    font-size: 24px;
    font-weight: normal;
}
h2{
    font-size: 15px;
    color: #336666;
    text-decoration: underline;
    font-weight: 600;
}
h3{
    font-size: 15px;
    color: #5f7167;   
}
h3 span{
    color: #336666;
    text-decoration: underline;
}
h4{
    font-size: 17px;
    color: #336666; 
}
hr{
    background: #ccc;
    height: 1px;
    border: 0;margin: 25px 0; padding: 0;
}

.container-body{
    max-width: 1400px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin: 0 auto;
}

/* шапка сайта */
header{
    background: url(../images/banner.png) no-repeat center center, url(../images/head_right.jpg) no-repeat top right, url(../images/head_bg.jpg) repeat-x;
    height: 90px;
}
header a.logo{
    float: left;
    display: block;
    background: url(../images/logo.jpg) no-repeat;
    width: 328px;
    height: 90px;
}
div.phone{
    float: right;
    color: #336666;
    font: 13px/0.9 'Arial', sans-serif;
    text-align: right;
    padding: 27px 20px 0 0;
    width: 300px;
}
div.phone span{
    text-shadow:
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;    
}
div.phone span.num{
    display: block;
    font-size: 28px; 
}
div.phone span:nth-child(2){
   letter-spacing: 0.95px;
}
div.phone a{
    display: block;
    padding-top: 10px;
    color: #06599b;
    font-size: 15px;
    text-decoration: none;
}
div.phone a:hover{
    text-decoration: underline;
}

.topline{
    height: 46px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

/* breadcrumbs - путь к текущей странице */

.breadcrumbs{
    float: left;
    color: #adadad;
    font-size: 12px;
    margin-top: 10px;
    padding: 0 20px 0 10px;
}
.breadcrumbs a{
    color: #999;
    padding-right: 10px;
}

.breadcrumbs a:hover{
    color: #adadad;
    text-decoration: underline;
}

.breadcrumbs span{
    padding-right: 10px;
}

/**************/
/* меню новое */
/**************/

nav{
    margin: 2px 0 0 1px;
}
nav ul{
    margin:0;
    padding:0;
}
nav > ul > li{
    list-style-type: none;
    margin: 0 0 10px 0;
}
nav > ul > li > a{
    display: block;
    color: #336666;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 2px 2px 7px;
    background: #deeae7;
    margin-bottom: 1px;
}
.submenu{
    font-size: 14px; 
    background: #f6faf9;    
}
.submenu li{
    color: #336666; 
    padding-left: 9px;
    list-style-type: square;
    list-style-position: inside;
   
}
/* меню старое */
.menu{
    float: left;
    width: 190px;
    padding: 10px 0 0 0;
    margin: 5px 0 0 0;
}
.menu iframe{
    width: 190px;
    height: 1000px;
}

/* центральная часть */
.versionprint{
	display: block;
	padding: 5px 55px 5px 20px;
	width: 75px;
	line-height: 1.4;
	text-align: right;
	border: 1px solid #ccc;
	border-radius: 7px;
	background: url(../images/pdf.png) no-repeat 105px;
	float: right;
}
.container h1{
	
}
.container {
    margin: 10px 20px 20px 200px;
    border-left: 1px solid #ccc;
    padding-left: 20px;
    font-size: 14px;
   /* min-width: 993px;*/
}
.container strong{
    color: #425149;   
}
.container ul{
    padding: 0;
    margin: 0 0 0 15px;
}
.container ul span.dop{
    display: block;
    padding-left: 30px;
    font-size: 13px;
    font-style: italic;
}
.container ul.ul-square{
    list-style-type: square;
    color: #06599b;  
}


/* стиль для подпунктов основного раздела вверху страницы */
.subsection {
    background-color: #e9efed;
    padding: 20px;
    margin: 20px 0 20px 0;
    text-align: center;
}
.subsection li{
    font-size: 15px;
    display: inline-block;
    padding: 0 25px;
}
.catalog .container{
    padding-left: 10px; 
    margin-right: 10px;
}
.catalog h1{
    padding-left: 10px;   
}
span.desc-img{
    font-size: 12px;
    font-weight: bold;
}

/** страница награды **/
.awards div{
    margin-top: 20px;

}
.awards h2{
    margin: 0;
    font-size: 17px;
}
.awards span{
    font-style: italic;
    font-size: 13px;
}
.awards em{
    font-size: 12px;
}
.awards_odd{
    background: #ededed;   
    padding: 5px;
    overflow: auto;
}
.awards_even{
    padding: 5px;
    overflow: auto;
}
.awards a img{
    float: right;
    padding: 3px;
    height: 180px;
    margin: 0 0 10px 10px;
    border: 1px solid #ccc;
}
.awards .content-fade-panel-gemma a img,
.awards .content-fade-panel-marka a img,
.awards .content-fade-panel-merkuriy a img,
.awards .content-fade-panel-expo a img,
.awards .content-fade-panel-scienceday a img,
.awards .content-fade-panel-ite a img{
    margin-top: 10px;
}

.awards .content-fade-gemma, .awards .content-fade-panel-gemma,
.awards .content-fade-marka, .awards .content-fade-panel-marka,
.awards .content-fade-merkuriy, .awards .content-fade-panel-merkuriy,
.awards .content-fade-expo, .awards .content-fade-panel-expo,
.awards .content-fade-scienceday, .awards .content-fade-panel-scienceday,
.awards .content-fade-ite, .awards .content-fade-panel-ite{
    margin: 0;
    padding: 0;
    min-height: inherit;
}
.content-fade-marka,
.content-fade-gemma,
.content-fade-merkuriy,
.content-fade-expo,
.content-fade-scienceday,
.content-fade-ite{
    font-size: 14px;
    min-height: 400px;    
}
.content-fade-gemma img,
.content-fade-marka img,
.content-fade-merkuriy img,
.content-fade-expo img,
.content-fade-scienceday img,
.content-fade-ite img{
     margin:10px;   
}
.content-fade-panel-gemma,
.content-fade-panel-marka,
.content-fade-panel-merkuriy,
.content-fade-panel-expo,
.content-fade-panel-scienceday,
.content-fade-panel-ite{
    width: 100%;
    border-top: 1px solid #ccc;
    min-height: 350px; 
}
.content-fade-panel-gemma a,
.content-fade-panel-marka a,
.content-fade-panel-merkuriy a,
.content-fade-panel-expo a,
.content-fade-panel-scienceday a,
.content-fade-panel-ite a{
    color: #06599b;
    text-decoration: none;
}
.content-fade-panel-gemma a:hover,
.content-fade-panel-marka a:hover,
.content-fade-panel-merkuriy a:hover,
.content-fade-panel-expo a:hover,
.content-fade-panel-scienceday a:hover,
.content-fade-panel-ite a:hover{
    color: #06599b;
    text-decoration: underline;
}

.awards_odd .sub-menu-awards a.active{
    border-bottom: 1px solid #f3f3f3;
}
.sub-menu-awards a.tab{
     padding: 1px 20px;
}
ul.sub-menu-awards{
    margin-top: 7px;
    text-align: right;
}
/**  страница новостей **/
.title-news{
    color: #464b61;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    display: block;
    padding: 4px 10px;
    background: #e3eeea;
}

/** страница сертификатов **/
.certificates .certificates-item img{
    margin-right: 15px;
}

/*style for gallery*/
.gallery{ 
	width: 400px;
	float:left;
}

.sl {
    margin: 0 22px;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

/*vertical align of content */

.sl_big .slick-slide {
    float: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.sl .slick-slide
{
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    margin: 0 2px;
    padding: 0 2px;
}
.sl .slick-slide img{
    width:100%;
    margin-top: 5px;
}

/*убираем синюю рамку*/
.slick-slide a { outline: 0; } 

/*infoblock*/

.infoblock{
    margin-left: 425px; 
}
.description{
	float: left; 
    min-width: 400px;
    width: 30%;
}
a.svid{
    color: #06599b;
    font-size: 13px;
    text-decoration: none;
}
a.svid:hover{
    text-decoration: underline;
}
.pricefrom{
    color: #666;
    display: inline-block;
    vertical-align: middle;
    min-width: 392px;
}
.ot{
    font-size: 15px;
    display: inline-block;
    vertical-align: top;
    padding-top: 14px;
}
a.price{
    color: #336666;
    font-size: 31px;
    line-height: 21px;
    text-decoration: none;
    display: inline-block;
    padding: 9px 0 1px 0;
    /*background: #e6e6e6;*/
}
a.price span{
    color: #7d7d7d;
    font-size: 14px;
    letter-spacing: 0.8px;
    display: block;
    padding-left: 7px;
}
ul.price_complect{
    margin-left: 0;
}
.price_complect a{
    font-size: 15px;
    color: #06599b;
    text-decoration: none;
}
.price_complect a:hover{
    text-decoration: underline;
}
.price_complect span{
    color: #666;
    font-size: 14px;
}
.price_complect strong{
	display: inline-block;
	/*width:62px;*/
}
.price_complect span a{
    color: #336666;
    font-size: 23px;
    text-decoration: none;
}
.price_complect span a:hover{
    color: #06599b;
    text-decoration: none;
}
.price_complect li{
    list-style-type: none;
}
.mod{
    font-size: 15px;
    line-height: 17px;
    display: inline-block;
    vertical-align: bottom;
}
.mod span{
    color: #a2a1a1;
    font-size: 11px;
    display: block;
}
.desc{
    font-size: 15px;
    font-style: italic;
    padding: 20px 0 0 0;
}
.desc span{
    font-style: normal;
    font-size: 14px;
    font-weight: bold;
    color: #5f7167; 
    font-style: italic;
}
/* блок контакты на странице товара*/
.contact{
    float: right;
    font-size: 12px;
    text-align: center;
    width: 140px;
    padding: 5px;
    /*margin-right: 20px;*/
    border: 1px solid #ccc;
    border-radius: 7px;
}
.contact div{
    padding-top: 55px;
    line-height: 1.5em;
}
.contact strong{
    color: #4d715a;
    font-size: 17px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: -0.05em;
    display: block;
}
.contact a{
    font-size: 14px;
}
.contact .tel{
    background: url(../images/phone.png) no-repeat center 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.contact .car{
    background: url(../images/car.png) no-repeat  center 13px;
    padding-bottom: 10px;
}

/* style dor page product without tab and stick*/
.product-stat .gallery{
    width: 200px;        
}
.product-stat .infoblock{
    margin-left: 225px;
}
.product-stat .description{
    min-width: 600px;
}

.menu-shtativ iframe {
    border-right: 1px solid #ccc;
    padding-right: 10px;
}
/* style for page bv-1*/
.bv1 .price_complect span a{
    font-size: 20px;
}
/* style for tabs*/

.sub-menu{
    margin: 20px 0 0 0;
    padding: 0;
}
.sub-menu li{
    display: inline-block;
    vertical-align: bottom;
}
a.tab{
    color: #666;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 6px 20px;
    margin-right: 1px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-radius: 7px 7px 0 0;
}
a.tab:hover{
    color: #255353;
    text-decoration: underline; 
}
a.active{
    color: #336666;
    font-weight: bold;
    text-decoration: underline;
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
    bottom: -1px;
    border-bottom: 1px solid #fff;
}
.content-fade{
    font-size: 14px;
    min-height: 400px;    
}
.content-fade img{
     margin:10px;   
}
.content-fade-panel{
    width: 100%;
    border-top: 1px solid #ccc;
        min-height: 350px; 
}
.content-fade-panel a{
    color: #06599b;
    text-decoration: none;
}
.content-fade-panel a:hover{
    color: #06599b;
    text-decoration: underline;
}

/* стили для таблиц сайта */
.tbl{
	width: 100%;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
    margin: 0 auto;
    /*padding-right: 20px;*/
}
.tbl th, .tblpogr th{
    color: #5f7167;
    font-size: 14px;
    background-color: #d0d4d3;
    border: 1px solid #ccc;
}
/** таблицы погрешностей **/
.tblpogr td{
    border: 1px solid #ccc;
	margin: 2px;
	padding: 2px 4px;
}
.tblpogr td:nth-child(n+1){
    text-align: center;
    vertical-align: bottom;
}
.tblpogr td:nth-child(1){
    text-align: left;
    vertical-align: top;
}
.brrr td{
    background: #ccc;
}
.tblpogr li{
    list-style-type: none;
    padding-left: 60px;
}
.tblpogr tr.border-top td{
    border-top: 2px solid #5f7167;
}
.tbl70{
    width: 70%;
    margin: 0 auto;
}
.tbl80{
    width: 80%;
    margin: 0 auto;
}
.tbl80 th{
    text-align: center;
}
.tbl90{
    width: 90%;
    margin: 0 auto;
}

/** каталог продукции **/
.tblcatalog{
    border-spacing: 15px;
}
.tblcatalog h2{
    margin-top: 0;
}
.tblcatalog img{
    margin: 0 20px 0 0;    
}
.tblcatalog span{
    color: #336666;
    font-size: 20px;
    font-weight: 500;
}
.tblcatalog em{
    font-size: 12px;
    display: block;
    margin-bottom: 10px;
}
.tblcatalog td{
    width: 50%;
    padding: 15px 15px 40px 15px;
    border: 1px solid #ccc;
    border-radius: 10px;  
    vertical-align: top;
    position: relative;
}
.tblcatalog .buttom{
    width: 72px;
    height: 20px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid #ccc;
    border-radius: 7px;
    padding: 1px 20px 6px 20px;
    margin: 0 15px 15px 0;
}
.tblcatalog .buttom:hover{
    background-color: #e0ebe7;
    box-shadow: 1px 2px 2px 2px rgba(0,0,0,0.05);
}
/** методики измерений **/
.tblmetody span{
    color: #336666;
    font-weight: bold;
    font-size: 16px;
}
.tblmetody em{
    font-size: 12px;
}
.tblmetody td[colspan="5"]{
    background-color: #e9efed;   
    font-weight: bold;    `
}
.tblmetody td{
    font-size: 13px;
    padding-right: 20px;
}
.tblmetody td:nth-child(1) img{
    border-left: 1px solid #0060aa;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.tblmetody td:nth-child(1) img, .tblmetody td:nth-child(4) img{
    margin: 7px 7px 7px 0;
}
.tblmetody td:nth-child(3){
    width:160px;
}
.tblmetody td:nth-child(4){
    width:110px;
}
.tblmetody td:nth-child(5){
    width:90px;
}
.tblmetody td:nth-child(3), .tblmetody td:nth-child(4), .tblmetody td:nth-child(5){
    text-align: center;
    vertical-align: middle;
}
.spareparts td:nth-child(2){
    text-align: right;
} 

/** методики измерений - блок контакты **/
.contact_mеtody{
    font-size: 13px;
    border: 1px solid #ccc;
    border-radius: 7px;
    float: right;
    width: 315px;
    margin: 0 0 20px 20px;
    padding: 10px;
}
.contact_mеtody .tel{
    background: url(../images/phone.png) no-repeat left 4px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 55px;;
}
.contact_mеtody .car{
    background: url(../images/car.png) no-repeat  left 13px;
    padding: 5px 0 0 55px;;
}
.contact_mеtody strong, .contact_mеtody a{
    font-size: 14px;
}

/** прайс-лист **/
.tblprice th{
    background-color: #d0d4d3;    
}
.tblprice td[colspan="2"],.tblprice td[colspan="3"]{
    background-color: #e9efed;   
}

.tblprice td:nth-child(2), .tblprice td:nth-child(3), .tblprice td:nth-child(4), .spanRowTD{
    color: black;
    background-color: #e9efed;
	text-align: right;
	width: 85px;
}
.price-kn td:nth-child(3)
{
	background-color: #eff5f3;
}
.price-kn td:nth-child(2)
{
	background-color: #f4faf8;
}
.spanRowTD span{
	font-size: 11px;
}
.spanRowTD strong{
	color: #000;
}

/***********************************************/
/************ для двойного прайса **************/
/***********************************************/
.tblprice-two th{
    background-color: #d0d4d3;    
}
.tblprice td[colspan="2"],.tblprice td[colspan="3"]{
    background-color: #e9efed;   
}
.price-kn-2c{
	background-color: #f4faf8 !important;
	text-align: right;
	width: 85px;
}
.price-kn-2m{
	background-color: #eff5f3 !important;
	text-align: right;
	width: 85px;
}
.price-kn-3{
    background-color: #e9efed !important;
	text-align: right;
	width: 85px;
 } 
 .price-kn-3 span, .price-kn-2m span, .price-kn-3 span{
	font-size: 11px; 
 }
/***********************************************/
/************ для двойного прайса **************/
/*******************end*************************/

.print_footer{
	border: 0 !important;
	padding: 20px !important;
	text-align: center;
	font-weight: normal !important;
	background-color: #fff !important;
	page-break-after: always;
}

.colontitul{
	display: none;
}

.vab {vertical-align: bottom !important;}
.tblprice td:nth-child(2) strong, .tblprice td:nth-child(3) strong, .tblprice td:nth-child(4) strong{
    color: black;
}
.tblprice td:nth-child(2) span, .tblprice td:nth-child(3) span, .tblprice td:nth-child(4) span, .price-kn-2c span{
    font-size: 11px;
}
.tblprice ul{
   list-style: none; 
}
.tblprice ul li:before {
    content:  "-";
    position: relative;
    left:     -10px;
}
.tblprice ul li li:before {
    content:  "-";
    position: relative;
    left:     -5px;
}
/** для печати **/
.print{
	width: 1100px;
	margin-left: 15px;
}
.print tr{
	page-break-inside: avoid;
}
.print td{
	line-height: 1.5;
	font-size: 18px;
}

.logoprint{
	text-align: right;
}
.price-list{
	padding-left: 15px;
	width: 250px;
	font-weight: bold;
	font-size: 27px;
}

/** комплектации **/
.komplect-table{
	width: 90%;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
}
.komplect-table th, .komplect-table td, .tbl th, .tbl td{
	vertical-align: top;
    border: 1px solid #ccc;
	margin: 2px;
	padding: 3px;
}
.komplect-table th strong, .komplect-table td strong{
	color: #336666;
}
.komplect-table th{
	font-weight: bold;
	font-size: 13px;
	padding-right: 10px;
}
.komplect-table a{
	text-decoration: none;
	color: #06599b;
}
.komplect-table a:hover{
	text-decoration: underline;
	color: #990000;
}
.komplect-table ul {
    list-style: none;
    margin: 8px 0 8px 0;
}
.komplect-table ul li{
    position: relative;
}
.komplect-table ul li:before {
    content:  "-";
    /*position: absolute;*/
    left: -18px;
}
.komplect3, .komplect2, .komplect1, .minus{
	text-align: center;
	border: 1px solid #999;
	padding-right: 7px;
}
td.komplect3, td.komplect2, td.komplect1, td.minus{
	padding-right: 7px;
}
.komplect3{
	background-color: #dde8e4;
	color: #336666;
	font-weight: bold;
}
.komplect2{
	background-color: #e9efed;
	color: #336666;
	font-weight: bold;
}
.komplect1{
	background-color: #f7f9f8;
	color: #336666;
	font-weight: bold;
}
.minus{
	background-color: #fde9e9;
	color: #900;
	font-weight: bold;
}
.komplect3 span, .komplect2 span, .komplect1 span{
    font-size: 11px;
    font-weight: normal;
    display: block;
    width: 75px;
}

/* отзывы */
.reviews-quote{
    margin: 0;
    min-height: 220px;
    color: #231E28;
    padding: 20px 20px 10px 50px;
    border-left: 4px solid #336666;
    position: relative;
    background: #f6faf9;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
 }
  .reviews-quote:before{
    content: "\201C";
    font-family: Arial;
    color: #336666;
    font-size: 70px;
    position: absolute;
    left: 15px;
    top: 40px;
 }
  .reviews-quote p{
    font-style: italic;
    margin-top: 0;  
    padding-right: 160px;  
}
.reviews-quote img{
    border: 1px solid #dde8e4;
    border-radius: 3px;
}
.reviews-quote a{
    display: block;
    
}
.reviews-quote a img{
    margin-left: 10px;    
}
.reviews-quote img:hover{
    box-shadow: 1px 2px 2px 2px rgba(0,0,0,0.05);
  
}
/** формы обратной связи **/
.button-blue{
	color: #f7f7f7;
	border: 1px solid #04406f;
	border-radius: 7px;
	background: linear-gradient(#04406f, #06599a);
	display: inline-block;
	padding: 9px 20px 7px 20px;
	margin: 20px 0 0 0;
	box-shadow:  
}
.button-blue:hover{
	color: #e7e7e7;
	text-decoration: none;
	background: linear-gradient(#06599a, #04406f);
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
input[type="text"], textarea{
    font-size: 14px;
    width: 400px;
    border-radius: 3px;
    border: solid 1px #ccc;
    padding: 7px;
}
textarea{
    height: 100px;
}
.label-field{
    font-weight: bold;
}
.specify{
    font-size: 13px;
    font-style: italic;
}
.asterisk{
    font-size: 16px;
    color: red;
    font-weight: bold;
}
.invalid_control {
    border: 1px solid #900 !important;
}
.error_msg{
    color: #900;
    border: 1px solid #900;
    border-radius: 3px;
    background-color: #fde9e9;
    padding: 10px;
}
.error_msg strong{color: #900;}
.ok_msg{
    color: #06599b;
    border: 1px solid #06599b;
    border-radius: 3px;
    background-color: #cde6f9;
    padding: 10px;
}
/* социальные сети */
.social_network{
    margin: 10px 20px 10px 0;
    float: right;
}
.social_network li{
    list-style-type: none;   
    display: inline-block;
    margin-left: 5px;
}
#vb_mb
{
display:none
}

@media (max-width:1024px)
{
#vb_pk{display:none}
#vb_mb{display:block}
}


/* подвал сайта */
.footer{
    font-size: 11px;
    padding: 0 10px 0 10px;
    clear: both;
    background: url(../images/head_bg.jpg) repeat-x;
    height: 90px;
    line-height: normal;
    position: relative;
}
.copyright{
    float:left;
    width: 40%;
    margin: 26px 0 0 0;
}
.copyright div{
    margin-left: 20px;
}
.social_block{
    float: left;
    width: 20%;
    padding-top: 20px;
}
.footer_contact{
    float: left;
    width: 40%;
    text-align: right;
    margin: 19px 0 0 0;
}
.footer_contact div{
    margin-right: 20px;
}
.counter{
    position: absolute;
    top: -50px;
    padding-left: 20px;
}
.footer a{
    color: #06599b;    
}
.footer a:hover{
    text-decoration: underline;
}
.important{
	margin: 20px auto;
	width: 79%;
	color: #900;
	border: 1px solid #ccc;
	border-radius: 7px;
	background: #fde9e9;
	padding: 20px 0;
	text-align: center;
}
.importantnews{
    text-align: center;
    font-size: 17px;
    color: #000;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #fde9e9;
    padding: 15px 2px;
    margin: 1px 0 15px 0;
}
.importantgso{
	margin-top: 20px;
	width:630px;
	color: #900;
	border: 1px solid #ccc;
	border-radius: 7px;
	background: #fde9e9;
	padding: 20px 20px;
}

.new_td{
	background: url(../images/new.png) no-repeat center 30px ;
}
.new_tr{
	background: url(../images/new.png) no-repeat top 7px left 120px; 
}
.new_tr_print{
	background: url(../images/new.png) no-repeat top 7px left 145px; 
}

.kuveta td:nth-child(2){
	text-align:center;
}

.link_width_image{
	display:block;
	margin-top: 7px;
	padding: 5px 2px 2px 30px;
	background: url(../images/zip.png) no-repeat top left; 
}

.pagel{
	display: block;
}

/** ВОПРОСЫ-ОТВЕТЫ **/

.header_category{
    color: #06599b;
    font-size: 20px;
    font-weight: normal;
	text-decoration: none;
}

.acor-container {
    margin: 20px 0;
}
.acor-container .acor-body {
    width: calc(100% - 40px);
    margin: 0 auto;
    height: 0;
    color: #333;
    background-color: #fff;
    line-height: 24px;
    padding: 0 10px;
    box-sizing: border-box;
    transition: color 0.5s, padding 0.5s;
    overflow: hidden;
	font-style: italic;
    font-size: 15px;
}
.acor-container .acor-body p {
    margin: 0 0 10px;
}
.acor-container label {
    cursor: pointer;
    background-color: #e9efed;
    display: block;
    padding: 10px 15px 10px 15px;
    width: 100%;
    color: #336666;
    font-weight: 300;
    box-sizing: border-box;
    z-index: 100;
    border-left: 2px solid #336666;
    font-size: 16px;
    margin: 0 0 5px;
    transition: color .35s;
}
.acor-container label:hover {
    color: #1c3737;
}
.acor-container input{
    display: none;
}
.acor-container label:before {
    content: '\276F';
    float: right;
	margin-left: 15px;
}
.acor-container input:checked + label {
    background-color: #deeae7;
    color: #1c3737;
	border-left: 2px solid #336666;
}
.acor-container input:checked + label:before {
    transition: transform .35s;
    transform: rotate(90deg);
}
.acor-container input:checked + label + .acor-body {
    height: auto;
    margin-top: -5px;
    color: #666;
  padding: 5px 10px;
	
}
    
@media print { 
	.tblprice td{
		
		line-height: 1.94;
		-moz-line-height: 3;
	}
	
	.tblheader tbody{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
		border: 0 !important;
	}
	.page3 td{
		line-height: 1.35;
	}
	.colontitul{
		display: block;
	}
	.pagel{
		display: none;
	}
	.print{
		width: 1075px;
		margin-left: 0;
	}
	.print th{
		background-color: red;
	}
}